Source: python-cliff
Version: 2.4.0-1~u16.04+mcp1
Binary:
  - python-cliff
  - python3-cliff
  - python-cliff-doc
Build_time: 2017-04-20-09-37-36
Code_project:
  python-cliff: 01c59ad2ca42815eca6d033b1550d57821bd7216
